

/* ============================================= */

/*
.bx-pager {
	display: none;
}

#contentsHeaderRight {
	padding-bottom: 0 !important;
}

#contentsHeaderRight a:hover {
	cursor: default;
}

#contentsHeaderRight a:hover img {
	opacity: 1 !important;
}
*/

/* ============================================= */






























#contentsHeader {
	text-align: left;
	box-sizing: border-box;
	margin: 0 0 16px 0;
	
	box-shadow: none;
	background: none;
	width: 1093px;
	height: auto;
	padding: 0;
}

#contentsHeader h1 {
	text-align: center;
	box-sizing: border-box;
	font-size: 24px;
	line-height: 130.5px;
	box-shadow: none;
	background: none;
	width: 1093px;
	height: 130.5px;
	padding: 0;
}


#contentsHeaderLeft {
	display: inline-block;
	vertical-align: top;
	width: 272px;
}

#contents-header-image img {
	width: 272px;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
}

.topPanel {
	position: relative;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: white;
	padding: 22px 54px;
	
	box-sizing: border-box;
	width: 1093px;
}



#topImgs {
	position: relative;
	height: 558px;
	margin: 16px 0 0 0;
}

#topImgs img {
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
}

#topImgs li {
	/*display: inline-block;*/
}

#topImgs li:nth-child(1) {
	position: absolute;
	left: 0;
	top: 0;
}

#topImgs li:nth-child(1),
#topImgs li:nth-child(1) img {
	width: 280px;
}

#topImgs li:nth-child(2) {
	position: absolute;
	left: 300px;
	top: 0;
}

#topImgs li:nth-child(2),
#topImgs li:nth-child(2) img {
	width: 240px;
}

#topImgs li:nth-child(3) {
	position: absolute;
	left: 300px;
	top: 115px;
}

#topImgs li:nth-child(3),
#topImgs li:nth-child(3) img {
	width: 240px;
}

#topImgs li:nth-child(4) {
	position: absolute;
	left: 555px;
	top: 0px;
}

#topImgs li:nth-child(4),
#topImgs li:nth-child(4) img {
	width: 240px;
}

#topImgs li:nth-child(5) {
	position: absolute;
	left: 554px;
	top: 187px;
}

#topImgs li:nth-child(5),
#topImgs li:nth-child(5) img {
	width: 240px;
}

#topImgs li:nth-child(6) {
	position: absolute;
	left: 813px;
	top: 0px;
}

#topImgs li:nth-child(6),
#topImgs li:nth-child(6) img {
	width: 280px;
}

#topImgs li:nth-child(7) {
	position: absolute;
	left: 0;
	top: 308px;
}

#topImgs li:nth-child(7),
#topImgs li:nth-child(7) img {
	width: 260px;
}

#topImgs li:nth-child(8) {
	position: absolute;
	left: 280px;
	top: 308px;
}

#topImgs li:nth-child(8),
#topImgs li:nth-child(8) img {
	width: 260px;
}

#topImgs li:nth-child(9) {
	position: absolute;
	left: 554px;
	top: 308px;
}

#topImgs li:nth-child(9),
#topImgs li:nth-child(9) img {
	width: 105px;
}

#topImgs li:nth-child(10) {
	position: absolute;
	left: 678px;
	top: 308px;
}

#topImgs li:nth-child(10),
#topImgs li:nth-child(10) img {
	width: 200px;
}

#topImgs li:nth-child(11) {
	position: absolute;
	left: 893px;
	top: 308px;
}

#topImgs li:nth-child(11),
#topImgs li:nth-child(11) img {
	width: 200px;
}

#topImgs li:nth-child(12) {
	position: absolute;
	left: 678px;
	top: 495px;
}

#topImgs li:nth-child(12),
#topImgs li:nth-child(12) img {
	width: 415px;
}








#notice {
}

#noticeItems a {
	color: #535353;
}

#noticeItems a:hover {
	color: #fb3333; /* Color:Link */
}

#noticeItems .important:hover {
	opacity: 0.5;
}

#body .infoDate {
	display: inline-block;
	vertical-align: top;
	width: 150px;
}

#body .infoBody {
	display: inline-block;
	vertical-align: top;
	/*padding-left: 50px;*/
	margin-left: 0;
	width: 720px;
}

#body .infoCate.infoCateIcon {
	padding-left: 15px;
	margin-left: 0;
}

#readmore {
	position: absolute;
	right: 54px;
	top: 22px;
}

#readmore-icon img {
	width: 85px;
}








/* footer ================================================= */

#footer {
}







/* slide ================================================= */

#contentsHeader {
	font-size: 0;
}

#contentsHeaderRight {
	display: inline-block;
	vertical-align: top;
	width: 806px;
	margin-left: 15px;
	padding-bottom: 38px;
}

#contentsHeaderBanners,
#contentsHeaderBanners li,
#contentsHeaderBanners a,
#contentsHeaderBanners img {
	font-size: 0;
	margin: 0 !important;
	padding: 0 !important;
}

.bx-wrapper .bx-viewport {
	/*overflow: visible !important;*/
	overflow: hidden;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  none;
	left: 0;
	/*background: black;*/
}
	
.bx-wrapper {
	border: none !important;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	margin: 0 auto;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
/*
	position: absolute;
	bottom: -24px;
	bottom: -35px;
*/
	bottom: auto;
	width: 100%;
	margin: 0;
	padding: 5px 0;
}

.bx-wrapper .bx-pager {
	text-align: center;
	background: white;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
}


#contentsHeaderBanners li {
	width: 806px;
	height: 453px;
}
/*
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: 100%;
	display: block;
	overflow: hidden;
	width: 24px;
	height: 24px;
	margin: 0 0px;
	outline: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: url(../images/slide_icon.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url(../images/slide_icon_active.png);
	background-size: contain;
}
*/

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: 100%;
	display: block;
	overflow: hidden;
	width: 150px;
	height: 29px;
	margin: 0 0px;
	outline: 0;
	border-radius: 0;
}

/*
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item {
	width: 806px;
	height: 465px;
}
*/

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(1) a {
	background: url(../images/topslides/button01.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(1) a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(1) a.active {
	background: url(../images/topslides/button01s.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(2) a {
	background: url(../images/topslides/button02.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(2) a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(2) a.active {
	background: url(../images/topslides/button02s.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(3) a {
	background: url(../images/topslides/button03.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(3) a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(3) a.active {
	background: url(../images/topslides/button03s.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(4) a {
	background: url(../images/topslides/button04.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(4) a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(4) a.active {
	background: url(../images/topslides/button04s.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(5) a {
	background: url(../images/topslides/button05.png);
	background-size: contain;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(5) a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(5) a.active {
	background: url(../images/topslides/button05s.png);
	background-size: contain;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	outline: 0;
	width: 30px;
	height: 60px;
	text-indent: -9999px;
	z-index: 9999;
}
/*
.bx-wrapper .bx-prev {
	left: -30px;
	background: url(../images/slide_buton_left.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: -30px;
	background: url(../images/slide_buton_right.png) no-repeat;
}

.bx-wrapper .bx-prev:hover {
	background: url(../images/slide_buton_left_o.png) no-repeat;
}

.bx-wrapper .bx-next:hover {
	background: url(../images/slide_buton_right_o.png) no-repeat;
}
*/

.bx-controls-direction {
	display: none !important;
}












/* for Mobile Phone START ================================================= */

@media only screen and (max-width:769px) {
	
	

#contentsHeader {
	width: 100%;
	margin-bottom: 32px;
}
	
	
#contentsHeaderLeft {
	display: block;
	width: 94%;
	margin: 16px 3% 0 3%;
}

#contents-header-image img {
	width: 100%;
}

#contentsHeaderRight {
	display: block;
	width: 94%;
	padding-bottom: 35px;
	margin: 16px 3% 0 3%;
}

#contentsHeaderRight img {
	width: 100%;
}



	

#contentsHeaderInner {
	width: 100%;
}

#contentsHeaderBanners {
	width: 100%;
	height: auto;
}

#contentsHeaderBanners img {
	width: 100%;
	height: auto;
}

.bx-wrapper {
	margin-bottom: 10px;
}

.bx-wrapper .bx-viewport {
	overflow: hidden !important;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	box-sizing: border-box;
	background: transparent;
	width: 100%;
	margin: 0;
	padding: 0;
}

.bx-wrapper .bx-pager {
	text-align: center;
	box-shadow: none;
}

.bx-pager.bx-default-pager {
	background: transparent;
	line-height: 30px;
	height: 30px;
	margin: 0;
	padding: 8px 0 2px 0;
}

.bx-controls-direction {
	display: none;
}



#contentsHeaderBanners li {
	background: black;
	width: 100%;
	height: 220px;
}



.topPanel {
	position: relative;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: white;
	padding: 22px 3%;
	margin: 16px 3% 0 3%;
	
	box-sizing: border-box;
	width: 94%;
}

#body .infoDate {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

#body .infoBody {
	display: inline-block;
	vertical-align: top;
	/*padding-left: 50px;*/
	margin-left: 3%;
	width: 68%;
}

#body .infoCate.infoCateIcon {
	padding-left: 10px;
	margin-left: 0;
}

#readmore {
	position: static;
	right: 0;
	top: 0;
	text-align: right;
	margin-top: 15px;
}

#readmore-icon img {
	width: 85px;
}

#topImgs {
	position: relative;
	height: auto;
	margin: 16px 3% 0 3%;
	width: 94%;
}



#topImgs li {
	position: static !important;
	font-size: 0;
	float: left;
	clear: none;
	width: 48.5% !important;
	margin-bottom: 12px !important;
}

#topImgs li img {
	width: 100% !important;
}

#topImgs li:nth-child(1) { margin-right: 3%; }

#topImgs li:nth-child(2) { float: right; }

#topImgs li:nth-child(3) { float: right; }

/* #topImgs li:nth-child(3)::after { overflow: auto; display: table; content: "test"; clear: both; float: left; width: 200%; height: 100px; background: red; } */

#topImgs li:nth-child(4) { margin-right: 3%; }

#topImgs li:nth-child(5) { display: none; margin-right: 3%; clear: left; }

#topImgs li:nth-child(6) { float: right; }

#topImgs li:nth-child(7) { margin-right: 3%; }

#topImgs li:nth-child(8) { float: right; }

#topImgs li:nth-child(9) { margin-right: 3%; width: 20% !important; }

#topImgs li:nth-child(10) { margin-right: 3%; width: 37% !important; }

#topImgs li:nth-child(11) { width: 37% !important; }

#topImgs li:nth-child(12) { float: right; width: 77% !important; }

/*

#topImgs ul {
    display: flex; 
	flex-direction: row;
    flex-wrap: wrap;
}

#topImgs li:nth-child(1) { width: 48.5%; margin-right: 3%; }
#topImgs li:nth-child(1) img { width: 100%; }

#topImgs li:nth-child(2) { width: 48.5%; float:right; }
#topImgs li:nth-child(2) img { width: 100%; }

#topImgs li:nth-child(3) { width: 48.5%; margin-right: 3%; }
#topImgs li:nth-child(3) img { width: 100%; }

#topImgs li:nth-child(4) { width: 48.5%; float:right; }
#topImgs li:nth-child(4) img { width: 100%; }
*/

#toptext {
	clear: both;
}






#noticeItems a:hover {
	color: #535353;
}






}

/* for Mobile Phone END ================================================= */


